.jconfirm_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#102000000, endColorstr=#102000000);
	z-index: 9999998;
}

.jconfirm_inner {
    background: #fff;
    padding: 20px 30px 80px 30px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	z-index: 9999999;
}

.jconfirm_buttons a { margin-right: 5px!important;  }

.jconfirm_message:empty {
    height: 20px;
}

.jconfirm_buttons {
    text-align: center;
/*    margin: 10px 0 14px;*/
}

.jconfirm_inner > h5.jconfirm_title {
	font-weight: bold!important;
}